@media all and (max-width : 1000px) {
	
.z990 { width: 97%; margin-right: 1.5%; margin-left: 1.5%; position: relative; }

.top-meun {
    text-align: right;
    float: right;
    color: #999;
    width: 350px;
    margin-top: 2px;
    margin-bottom: 8px;
}

.top-meun a {
    color: #000;
    font-size: 0.75em;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
}


.top-search {
    float: right;
    background-color: #4e6982;
    border-radius: 5px 5px 0px 0px;
    width: 370px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.top-search_1 {
    float: left;
    width: 285px;
    border-radius: 3px;
    background-color: #DCE0E0;
}

.top-logo {
    float: left;
    padding-top: 7px;
}

.top-search_5 {
    float: right;
    width: 100%;
    text-align: right;
    font-size: 0.8125em;
    margin-bottom: 7px;
}



.button {
    float: left;
    width: 100%;
    background: rgb(240,240,240);
    background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(to bottom, rgba(240,240,240,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#cccccc',GradientType=0 );
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #d1d1d1;
    height: 45px;
    display: none;
}



.mobile {
    display: block;
    position: absolute;
    top: 75px;
    margin-left: 1.5%;
}

.fixed_2 {
    height: 107px;
}

.top {
    float: left;
    width: 100%;
    height: 107px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #324664;
}


.news-hot {
    width: 58%;
    margin-right: 2%;
    height: auto;
}

.news-action {
    width: 40%;
    height: auto;
    margin-right: 0;
}


.four {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 15px;
    background: #92b9ba;
    padding-top: 15px;
}


.four_1 {
    float: left;
    width: 23%;
    height: auto;
    text-align: center;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 15px;
}

.run-ad {
    display: none;
}

.sitemap {
    display: none;
}


















}